<style type="text/css">
    root {
        display: block;
    }
    html, body {
        margin: 0;
        padding: 0;
    }
    body {
        font-family: 'Lucida Grande',Verdana,Arial,sans-serif;
        font-size: 12px;
    }

    body {
        background-attachment: scroll;
        background-color: #A8A9AB;
        background-image: url("/img/style-5/istudiobg2.jpg");
        background-position: center top;
        background-repeat: repeat;
        color: #222222;
        position: relative;
        text-align: left;
    }
    a , a:hover{
        color: #555555;
        text-decoration: underline;
    }
    div.top_wrapper {
        background: url("/img/style-5/h1bg.png") no-repeat scroll center top transparent;
        margin: 0 auto;
        width: 100%;
    }
    div.cs_header {
        margin: 0 auto;
        text-align: center;
        width: 956px;
    }
    .snippet-inner{
        padding:6px;
    }
    div.cs_heading .snippet-inner {
        padding:10px 6px;
        background-color: transparent;
        margin: 0 auto;
        font-size:18px;
        font-weight:bold;
    }
    div.cs_heading .snippet-inner a, div.cs_heading .snippet-inner a:hover {
        display: block;
        text-decoration: none;
    }
    div.cs_nav_wrap {
        background: url("/img/style-5/toptopnavbg.png") no-repeat scroll center top transparent;
        margin: 0 auto;
        overflow: hidden;
    }div#sys_navigation {
        background: url("/img/style-5/topbottomnavbg.png") no-repeat scroll center bottom transparent;
        margin: 0 auto;
        overflow: hidden;
        width: 956px;
    }
    div#sys_navigation ul {
        list-style: none outside none;
        margin: 0 auto;
        text-align: center;
        width: 956px;
    }
    div#sys_navigation ul li {
        display: inline;
        font-size: 12px;
    }
    div#sys_navigation ul li a {
        color: #333333;
        display: inline-block;
        font-weight: normal;
        list-style-position: outside;
        margin: 0 5px 0 0;
        padding: 10px;
        text-decoration: none;
        white-space: nowrap;
    }
    div#sys_navigation ul li a:hover {
        color: #777777;
        text-decoration: none;
    }
    div#sys_navigation ul li.selected a {
        color: #333333;
        font-weight: bold;
        text-decoration: none;
    }
    div.cs_banner_wrap {
        height: 450px;
        margin: 0 auto;
        overflow: hidden;
        width: 100%;
    }
    div.cs_banner {
        background: url("/img/style-5/bannerbg.png") no-repeat scroll center top transparent;
        height: 450px;
        margin: -30px auto 0;
        width: 1206px;
    }
    div#sys_banner {
        background-image: url("/img/style-5/banner-5.jpg");
        background-position: center center;
        background-repeat: no-repeat;
        height: 377px;
        margin: 0 auto;
        padding-top: 65px;
        width: 960px;
    }
    div.cs_content_wrapper {
        background: none repeat scroll 0 0 #FFFFFF;
        margin: -70px auto 0;
        min-height: 200px;
        width: 960px;
    }

    div.cs_content {
        background: url("/img/style-5/bottombannerbg.png") no-repeat scroll center top transparent;
        margin: 0 auto;
    }
    div#content {
        min-height: 200px;
        padding: 25px;
    }

    div#bottom_content {
        background: url("/img/style-5/bottomcontent.png") no-repeat scroll center top transparent;
        height: 49px;
        margin: 0 auto;
        width: 100%;
    }

    div.cs_footer_wrap {
        margin: 0 auto;
        padding: 0;
    }
    div.sys_footer {
        margin: 0 auto;
        padding: 0;
    }

    div#sys_navigation3 {
        background: url("/img/style-5/bottomnavbg.png") no-repeat scroll center top transparent;
        height: 100%;
        margin: 0 auto 20px;
        overflow: hidden;
        width: 956px;
    }
    div#sys_navigation3 ul {
        list-style: none outside none;
        margin: 0 auto;
        padding: 0;
        text-align: center;
        width: 956px;
    }
    div#sys_navigation3 ul li {
        display: inline;
        float: none;
        font-size: 11px;
    }

    div#sys_navigation3 ul li a {
        color: #333333;
        display: inline-block;
        list-style-position: outside;
        padding: 10px 10px 0;
        text-decoration: none;
        white-space: nowrap;
    }
    div#sys_navigation3 ul li a:hover {
        color: #000000;
        text-decoration: none;
    }
</style>
<div class="top_wrapper">
    <div class="cs_header">
        <div class="cs_heading" id="sys_heading">
        </div>
    </div>

    <div class="cs_nav_wrap">
        <div class="sys_navigation" id="sys_navigation">
        </div>
    </div>
</div>

<div class="cs_banner_wrap">
    <div class="cs_banner">
        <div id="sys_banner">
        </div>
    </div>
</div>

<div class="cs_content_wrapper">

    <div class="cs_content">
        <div  id="sys_content">

        </div>
    </div>
</div>

<div id="bottom_content"></div>

<div class="cs_footer_wrap">
    <div class="sys_footer">
    </div>    
</div>
